Skip to main content
DELETE
/
api
/
v1
/
billables
/
{billableId}
Delete billable
curl --request DELETE \
  --url https://api.contracting.kukkingu.software/api/v1/billables/{billableId} \
  --header 'Authorization: Bearer <token>' \
  --header 'tenant-id: <tenant-id>'
"<unknown>"

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

tenant-id
string
required

Specifies the tenant context for the request. All endpoints operate within this tenant scope.

Example:

"tnt_pfh0haxfpzowht3oi213cqos"

Path Parameters

billableId
string
required

Unique identifier of the billable.

Example:

"bil_eym9hcqlh1m7v3d36blf0vfx"

Response

Default Response

No response body for successful operations that return HTTP 204.